<webobject name = "Wrapper">
  	<center>
  		<webobject name = "Container">
		<fieldset style="width:95%;margin:20px;">
			<legend>Préférences utilisateur&nbsp;<webobject name = "WaitSmall"/></legend>
			<webobject name = "Form">
				<fieldset style="width:95%;padding:10px;margin:20px;">
				<legend>Paramètres d'accès au lecteur de chèque</legend>
					<h3><label for="LecteurChequeServerHostName" class="etiquette">Nom de machine (host) : </label><webobject name = "LecteurChequeServerHostName"/><webobject name = "ObserverLecteurChequeServerHostName"/></h3>
					<h3><label for="LecteurChequeServerPort" class="etiquette">Port : </label><webobject name = "LecteurChequeServerPort"/><webobject name = "ObserverLecteurChequeServerPort"/></h3>
					<div class = "alignToCenter">
						<webobject name = "TestLecteurCheque"/> <webobject name = "ValiderParamsLecteurCheque"/>
					</div>
				</fieldset>
			</webobject>
		</fieldset>
		</webobject>
  	</center>
</webobject>
